@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800&display=swap');


body {font-family: 'Inter', sans-serif;background: #fff;overflow: auto;font-size: 14px;overflow-x: hidden;padding-top: 122px;letter-spacing: 0.2px;line-height: 1.6;}
a, a:hover, a:focus {  text-decoration: none;  transition: all 400ms ease; }
img{max-width: 100%}
h1, h2, h3, h4, h5, h6 { font-weight: 700; }
input, button { outline: none; box-shadow: none;  }
.fs-15{
    font-size: 15px;
}
.grid-center{
    display: grid;
    align-content: center;
}
.owl-carousel .owl-item img{width: auto;}
.mobile{display: none !important;}
.mainHeader {
    background: #fff;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
    transition: all 400ms ease;
    position: fixed;
}
.bg-light-brown{
    background: #FFEECA;
}
.listInline {
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    gap: 10px;
}
.unorderList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.gap20{
    gap: 20px;
}
.logInBtn a{
    display: flex;
    align-items: center;
    gap: 10px;
    color: #1E1E1E;
}
.topHeader {
    background: #E8E8E8;
    padding: 5px 0;
}
.mainHeader.fixedHeader {
    top: -34px;
}
.topHeader a {
    color: #5B3700;
}

.socialList a {
    width: 24px;
    height: 24px;
    background: #DAD6D1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.socialList a:hover {
    transform: rotate(-360deg);
}

.contactList i, .contactList img {
    margin-right: 5px;
}
nav#mainNav {
    background: #fff !important;
    padding: 5px 0;
}
nav#mainNav .nav-item > a {
    font-size: 15px;
    color: #191919;
    font-weight: 400;
    padding: 25px 10px;
    position: relative;
    display: flex;
    gap: 5px;
    align-items: center;
}
nav#mainNav .nav-item > a:hover {
    color: #02A5FF;
}
nav#mainNav .nav-item {
    padding: 0 15px;
}
.dropmenu {
    position: relative;
}

.dropmenuWrp {
    position: absolute;
    left: 0;
    top: 100%;
    background: #fff;
    min-width: 150px;
    padding: 5px 0;
    box-shadow: 4px 10px 10px #0000002e;
    display: none;
}

.dropmenuWrp li a {
    display: block;
    padding: 5px 10px;
    color: #5B3700;
    font-size: 14px;
}

.dropmenu:hover .dropmenuWrp {
    display: block;
}

nav#mainNav .nav-item > a:hover, .dropmenu:hover > a {
    color: #9e7f37;
}

.dropmenuWrp li a:hover {
    background: #f5f5f5;
}
.dropmenuToggle {
    position: absolute;
    right: 0;
    top: 30px;
}
.banner {
    background: url(../images/banner-bg.webp) 0 0 no-repeat;
    background-size: cover;
}
.bannerContent h3 {
    font-weight: 400;
    font-size: 40px;
    color: #FFFFFF;
    margin: 0;
}

.bannerContent h2 {
    color: #F1E1BF;
    font-size: 80px;
    text-transform: uppercase;
    margin: 10px 0;
}

.banner .item {
    background: radial-gradient(45.77% 99.75% at 71% 54.23%, rgba(91, 91, 91, 0.8) 0%, rgba(25, 25, 25, 0.8) 100%);
    border: 1px solid #FFEECA;
    box-shadow: 0px 57px 30px -37px rgba(21, 21, 21, 0.2);
    border-radius: 10px;
    padding: 60px;
}

.btnHeading {
    display: inline-flex;
    padding: 15px 30px;
    background: #83692e;
    border-radius: 10px;
    color: #fff;
    position: relative;
    z-index: 1;
    font-weight: bold;
}
.lightLineBtn{
    position: relative;
    display: inline-block;
}
.btnline {
    content: "";
    position: absolute;
    left: -10px;
    top: 10px;
    border: solid 1px #fff;
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: 10px;
    display: inline-block;
    transition: all 400ms ease;
}
.darkBtn .btnline {
    border-color: #5B3700;
}

.darkBtn .btnHeading {
    background: #5B3700;
}

.lightLineBtn:hover .btnline {
    left: 0;
    top: 0;
    transition: all 400ms ease;
}
.banner .owl-nav button {
    position: absolute;
    left: 20%;
    bottom: 0;
    outline: none !important;
    z-index: 2;
}

.banner .owl-dots {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.banner .owl-dots button {
    width: 15px;
    height: 15px;
    background: transparent;
    border: solid 1px rgba(255, 238, 202, 1);
    border-radius: 50%;
    outline: none;
}

.banner .owl-dots button.active {
    background: #FFEECA;
}

.banner .owl-nav button.owl-next {
    left: auto;
    right: 20%;
}

.singleSlider {
    padding-bottom: 50px;
}
.banner .line {
    display: inline-block;
    border-top: 2px solid #FFEECA;
    width: 45px;
    position: relative;
    margin-bottom: 20px;
}

.banner .line:before {
    content: "";
    position: absolute;
    left: 0;
    top: -20px;
    width: 20px;
    height: 2px;
    background: rgba(255, 238, 202, 1);
}

section.partners {
    background: #FFEECA;
    padding: 20px 0;
}

.fourSlider {
    background: #9E7F37;
    padding: 20px 70px;
    border-radius: 30px 0 0 30px;
}

.fourSlider:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    background: #9e7f37;
}

.partners .owl-nav button {position: absolute;left: 15px;top: 50%;transform: translateY(-50%); outline: none;}

.partners .item img {
    height: 65px;
    border-radius: 10px;
    object-fit: contain;
    background: #fff;
    padding: 10px;
    width: 100%;
}

.partners .owl-nav button img {
    height: 25px;
}

.partners .owl-nav button.owl-next {
    right: 10px;
    left: auto;
}

.heading {
    font-size: 48px;
    color: #5B3700;
    text-transform: uppercase;
    margin: 0;
}

.subHeading {
    font-size: 28px;
    color: #9E7F37;
    font-weight: 500;
    margin-bottom: 8px!important;
}
.servicesWrp {
    display: flex;
}

.servicesBx {
    width: 38%;
    padding: 50px 30px;
    padding-left: 0;
    background: linear-gradient(rgb(109 81 16), rgb(80 56 0 / 65%)),
    url(../images/services-2.webp) 0 0 no-repeat;
    background-size: cover;
}

.servicesHeadingBx {
    width: 24%;
    background: #FFEECA;
}
.servicesBx.serviceRight {
    padding-left: 30px;
    padding-right: 0;
    text-align: right;
    background: linear-gradient(rgb(109 81 16), rgb(80 56 0 / 65%)),
    url(../images/services-1.webp) no-repeat 0 0;
    background-size: cover;
}
.serviceIcon {
    background: #fff;
    padding: 10px;
    border-radius: 0 8px 8px 0;
}
.servicesBx.serviceRight .serviceIcon {
    border-radius: 8px 0 0 8px;
}
.servicesHeading {
    padding: 43px 10px;
}
.serviceContent h3 {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: 600;
}

.serviceContent p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.videoTestimonial {
    background: url(../images/testimonial-bg.png) 0 0 no-repeat;
    background-size: cover;
}

.videoBx h3 {
    color: #FFEECA;
    font-size: 24px;
    font-weight: 600;
    margin: 10px 0 5px;
}

.videoBx p {
    color: #E8E8E8;
    margin: 0;
}
.videoTestimonial .heading {
    color: #FFEECA;
}

.videoTestimonial .subHeading {
    font-size: 22px;
    color: #E8E8E8;
}
.testimonialBx {
    padding: 40px;
    background: #fff;
    max-width: 80%;
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: 0 0 10px #0000002b;
    position: relative;
    min-height: 250px;
    align-content: center;
}

.testimonialSlider .owl-stage-outer {
    padding: 20px;
}

.testimonialBx p {
    margin: 0;
    font-size: 16px;
    color: #191919;
}

.testimonialBx i.fas {
    color: #FDEECA;
    font-size: 24px;
}

.testimonial {
    background: #FFEECA;
    padding: 50px 0;
}

.testimonialProfile {
    display: flex;
    gap: 20px;
    margin-top: 30px;
    justify-content: center;
    align-items: center;
}

.testimonialProfileImg img {
    width: 60px!important;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
}

.testimonialProfileContent h4 {
    color: #191919;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 5px;
}

.testimonialProfileContent h5 {
    font-size: 14px;
    color: #191919;
    font-weight: 400;
    margin: 0;
}

.testimonialBx:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 18px solid #fff;
    position: absolute;
    left: 50%;
    bottom: -17px;
    transform: translateX(-50%);
}
.testimonial .owl-nav button i {
    font-size: 50px;
    color: #5B3700;
}

.testimonial .owl-nav button {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    outline: none;
}

.testimonial .owl-nav button.owl-next {
    left: auto;
    right: 0;
}

.testimonial .heading {
    font-size: 40px;
    font-weight: 600;
}
.contactUs {
    padding: 30px 0 10px;
    background: url(../images/contact-bg-2.png) 0 0 no-repeat #fff;
    background-size: 650px 100%;
    min-height: 450px;
}
.contactUs.portnerActive{
    background: url(../images/contact-bg.png) 0 0 no-repeat #fff;
    background-size: 650px 100%;
}

.form-control {
    color: #5B3700;
    background: #FFEECA;
    border: 1px solid #CECECE;
    border-radius: 10px;
    height: auto;
    padding: 10px 20px;
}

.form-group {
    margin: 0 0 30px;
}

.fullWidth {
    width: 100%;
    min-width: 100%;
}

.customBtn {
    background: #5B3700;
    border-radius: 10px;
    border: navajowhite;
    padding: 10px;
    color: #FFEECA;
    font-size: 16px;
    cursor: pointer;
}
.customBtn:hover {
    background: #000;
}
.contactUs .heading {
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 10px;
    color: #fff;
}
.contactUs .subHeading {
    margin-bottom: 5px;
}
.contactUs .heading:after {
    content: "";
    background: #D7B369;
    width: 100px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.contactUs p {
    color: rgb(255 255 255 / 75%);
    font-size: 16px;
}
ul#contactTab {
    border-bottom: none;
    margin-bottom: 30px;
}

ul#contactTab .nav-link {
    color: rgba(91, 55, 0, 0.4);
    font-size: 20px;
    font-weight: 500;
    border: none;
    border-bottom: solid 1px rgba(91, 55, 0, 0.4);
    padding: 0 5px;
    margin-right: 50px;
}

ul#contactTab .nav-link.active, ul#contactTab .nav-link:hover {
    border: none;
    color: #5B3700;
}
ul#contactTab .nav-link:hover{
    border-bottom: solid 1px rgba(91, 55, 0, 0.4);
}
.sideContect{
    padding-top: 100px;
}
.form-control::placeholder {
    color: #5B3700;
}
.mainFooter{
    background: url(../images/footer-bg.webp) 0 0 no-repeat;
    background-size: cover;
    padding: 50px 0 10px;
    position: relative;
    z-index: 9999;
}
.mainFooter p, .mainFooter li a {
    color: #FFFFFF;
    font-size: 14px;
}

.mainFooter .socialList a {
    background: #A27D2A;
    color: #fff;
}

.mainFooter h3 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}

.mainFooter .unorderList i {
    min-width: 27px;
}

.mainFooter .unorderList li a {
    align-items: center;
    margin-bottom: 10px;
    display: block;
}
.mainFooter .unorderList li a:hover {
    color: #000;
}
.copyright p, .copyright a {
    font-size: 13px !important;
    line-height: 1;
}

.copyright ul li:not(:last-child) {
    border-right: solid 1px #fff;
    padding-right: 10px;
}
.mainFooter .border {
    border: transparent !important;
    border-bottom: solid 1px #fff !important;
}
.headingBold {
    color: #fff;
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
}
.image{
    object-fit: cover;
    border-radius: 5px;
    width: 100%;
    box-shadow: 6px 7px 6px 0px #0000004d;
    border: 1px solid #0000000f;
}
.box-shadow-right{
    box-shadow: 6px 7px 6px 0px #0000004d;
}

.box-shadow-left{
    box-shadow: -6px 7px 6px 0px #0000004d;
}

.content-justify p{
    text-align: justify;
}
.content-justify li{
    text-align: justify;
    margin-bottom: 5px;
}


.header {
    background:#432f02; 
    height:40px;
/*    height: 125px;*/
/*    background-image: */
/*      url("../images/loan.jpg");*/
/*    background-size: cover;*/
/*    background-position: top;*/
    position: relative;
  }
  
  .page-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #aaa;
    white-space: nowrap;
  }
  
  .page-heading-primary {
    display: block;
/*    font-size: 2.9rem;*/
/*    font-weight: 300;*/
/*    color: #3B6182;*/
    padding: 10px;
    text-align: center;
    letter-spacing: 1.1px;
    font-family: Poppins, sans-serif;
    font-size: 15px; 
    color:#fff
  }
  
  .page-heading-secondary {
    display: block;
    font-size: 20px;
    font-weight: 700;
    /* text-transform: uppercase; */
    letter-spacing: 1.5px;
    text-align: center;
    padding-top: 20px;
    margin-top:20%;
    color: #5B3700;
  }
  .brown-text{
    color:#c18c1f;
  }
  .vertical-middle{
    vertical-align: middle !important;
  }
  #dot{
    font-size: 6px;
  }
.contact_us{
    margin-top: 30px;
}
#service_card{
    padding: 25px;
    background-color:rgb(242, 242, 242);
}
#service_table{
    background-color: #fff;
}
#services_title{
    font-size: 20px;
}
#services_para{
    color: #9E7F37;
    font-size: 17px;
}

#service_tab{
    padding: 20px;
    text-align: center;
    font-size: 20px;

}
#service_row{
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 4px solid rgb(115, 23, 23);
}
.listing {
    padding: 0;
    margin: 15px 0 0 0;
}
.listing li {
    background: url(../images/list-bg.jpg) no-repeat left 4px;
    list-style: none;
    padding: 0 0 10px 20px;
    color: #485052;
    font-size: 15px;
}
.li_color{
    color: #9E7F37;
}
.btn_service{
    background-color: #5B3700;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
}
#service_row a{
    color: #191919;
}
.active2{
    background-color: #A27D2A;
    color: #fff;
}
#service_row .active2 a{
    color: #fff;
}
#service_rate_img{
    padding: 20px;
    width: 100%;
    height: 400px;
}

/*faqs*/
#main {
  margin: 50px 0;
}

#main #faq .card {
  margin-bottom: 30px;
  border: 0;
  box-shadow: 3px 4px 6px 0px #83692e42;
}

#main #faq .card .card-header {
  border: 0;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  /* box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5); */
  border-radius: 10px;
  padding: 1px;
}

#main #faq .card .card-header .btn-header-link {
  color: #fff;
  display: block;
  text-align: left;
  background: #f5ce714f;
  color: #222;
  padding: 12px;
  font-weight: bold;
}
#main #faq .card .card-header .btn-header-link:focus{
  box-shadow: none;
}

#main #faq .card .card-header .btn-header-link:after {
  content: "-";
  font-weight: 900;
  float: right;
  font-size: 18px;
}

#main #faq .card .card-header .btn-header-link.collapsed {
  /* background: linear-gradient(45deg, black, transparent); */
  color: #87681e;
  /* border: 1px solid #87681e; */
}
#main #faq .card .even .btn-header-link.collapsed {
  background: linear-gradient(45deg, #f5ce714f, #fff);
}
#main #faq .card .odd .btn-header-link.collapsed {
  background: linear-gradient(45deg, #fff, #f5ce714f);
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
  content: "+";
  font-size: 18px;
}

#main #faq .card .collapsing {
  background: #fff;
  line-height: 30px;
}

#main #faq .card .collapse {
  border: 0;
}

#main #faq .card .collapse.show {
  background: #fff;
  line-height: 30px;
  color: #222;
  border-bottom: 1px solid #87681e;
}
/*faqs*/


/*form css*/
.subscribe {
    position: relative;
    padding: 15px;
    background-color: whitesmoke;
    border-radius: 0px 0px 4px 4px;
      color: #333;
    box-shadow: 0px 0px 60px 5px rgba(0, 0, 0, 0.4);
}

.subscribe:after {
  position: absolute;
  content: "";
  right: -10px;
  bottom: 18px;
  width: 0;
  height: 0;
  border-left: 0px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #83692e;
}

.subscribe p {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 4px;
  line-height: 28px;
}

.subscribe input, select {
/*  position: absolute;*/
  bottom: 30px;
  border: none;
  border-bottom: 1px solid #d4d4d4;
  padding: 10px;
  width: 90%;
  background: transparent;
  transition: all .25s ease;
}

.subscribe input:focus, select:focus {
  outline: none;
  border-bottom: 1px solid #0d095e;
}

.subscribe .submit-btn {
  position: absolute;
  border-radius: 30px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  background-color: #83692e;
  color: #FFF;
  padding: 12px 25px;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 2px;
  right: -10px;
  bottom: -20px;
  cursor: pointer;
  transition: all .25s ease;
  box-shadow: -5px 6px 20px 0px rgba(26, 26, 26, 0.4);
  border:none;
}

.subscribe .submit-btn:hover {
  background-color: #d7b369;
  box-shadow: -5px 6px 20px 0px rgba(88, 88, 88, 0.569);
  color: #563d08;
}
.banner-form{
    background: #fff;
    padding: 15px;
}
.top-shade{
    background: #9e7f37;
    border-radius: 4px 4px 0px 0px;
    padding: 5px;
    display: flex;
}
.top-shade span{
    background: #fff;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    margin: 5px;
}

/*form css*/

/*modal css*/
.modal-website .modal-body{
    border-top: 5px solid var(--success);
}
.modal-website .modal-content{
    border: none;
}
/*modal css*/

/*services tab*/
.services-tab li a{
    color: #765912;
    font-size: 20px;
}
.services-tab li{
    width: 33.3%;
    text-align: center;
}
.services-tab .nav-link.active{
    background: #9a741d;
    color: #fff;
}
/*services tab*/

.partners-card{
    width: 100%;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    /* box-shadow: 1px 1px 2px 1px #ece1e1a8; */
}
.partners-card img{
    height: 70px;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    object-fit: contain;
}

.serviceIcon img{
    height: 55px;
    width: 100%;
    object-fit: contain;
}
select{
    color: #736d6d;
}
.why-wishmyloan-card{
    padding: 50px 10px 20px 10px;
    min-height: 360px;
}
.why-wishmyloan-card h2{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.why-wishmyloan-card img{
    height: 50px;
    width: 100%;
    object-fit: contain;
    margin-bottom: 10px;
    margin-top: 5px;
}
.success-modal{
    position: fixed!important;
}
.success-modal .modal-dialog{
    max-width: 470px!important;
}
.success-modal .modal-content{
    height: 170px!important;
}
.success-modal .modal-body{
    padding: 30px;
}

/*whatsapp icon*/
.whatsApp{
    position:fixed;
    width: 50px;
    height: 50px;
    bottom: 80px;
    right: 30px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
    display: grid;
    justify-content: center;
    align-content: center;
}
.my-whatsApp{
    margin-top:16px;
}
.fixed-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000; /* You can adjust this value as needed */
    display: none;
    box-shadow: 0px 0px 10px 0px #00000054;
}
.show-container {
    display: block; /* Show the fixed container */
}

.fixed-container img{
    margin-top: -35px;
    height: 75px;
}
.fixed-container span{
    font-size: 18px;
}

.services-btn{
    background-color:#5b3700;
    color:#FFF;
    border-radius: 5px;
    text-align:center;
    font-size: 16px;
    padding: 8px 50px;
    width: 100%;
    box-shadow: 2px 2px 3px #999;
   /* position:fixed;
    height: 185px;
    bottom: 150px;
    left: 0px;
    font-size: 22px;
    z-index: 99;
    display: grid;
    justify-content: center;
    align-content: center;
    writing-mode: vertical-lr;
    letter-spacing: 5px;*/
}
.my-whatsApp{
    margin-top:16px;
}
/*whatsapp icon*/

/*form css*/
.input {
  margin-top: 17px;
  width: 100%;
  outline: none;
  border-radius: 8px;
  height: 48px;
  border: 1.5px solid #ecedec;
  background: transparent;
  padding-left: 15px;
  padding-right: 15px;
}
.input:focus {
  border: 1.5px solid #81682d;
}
.input-field .label {
  position: absolute;
  top: 25px;
  left: 15px;
  color: #ccc;
  transition: all 0.3s ease;
  pointer-events: none;
  z-index: 2;
}
.input-field .label {
  top: 7px;
  left: 30px;
  font-size: 14px;
  color: #83692e;
  background-color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
}
.nav-btn {
    padding: 10px!important;
    background: #83692e;
    border-radius: 10px;
    color: #fff !important;
}
.nav-btn:hover{
    color: #fff!important;
    background: #d7b369;
}
/*form css*/
.contact-card i{
    font-size: 30px;
    padding-bottom: 7px;
    border-bottom: 2px solid #000;
    margin-bottom: 10px;
}
.contact-card{
    border-radius: 10px;
    box-shadow: 2px 2px 2px 0px #00000021;
    margin-bottom: 15px;
    height: 210px;
}
.contact-card:hover{
    top: -5px;

}
.contact-card:hover .card-body{
    border-radius: 10px;
/*    background: #e7d2a6;*/
}
.contact-card a{
    color: #c18c1f;
}
.gmail-logo{
    color: #dd4336;
}
.contact-logo{
    color: #3F51B5;
}
.whatsapp-logo{
    color: green;
}
.contact-page-form {
    padding: 28px 10px 4px 10px;
    /* border: 1px solid #000; */
    border-radius: 10px;
    margin-top: -74px;
    position: relative;
    z-index: 1;
    background: #fff;
    box-shadow: 0px 4px 7px 0px #00000036;
}
.contact-card p{
    margin-bottom: 0px;
}

/*faqs*/

.accordion .accordion-item {
  border-bottom: 1px solid #e5e5e5;
}

.accordion .accordion-item button[aria-expanded='true'] {
  border-bottom: 1px solid #9E7F37;
}

.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 1em 0;
  color: #485463;
  font-size: 17px;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: #000;
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: #000;
  border: 1px solid #000;
}

.accordion button .accordion-title {
  padding: 1em 1.5em 1em 0;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #fff;
  border-radius: 22px;
  background: #83692e;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: #fff;
}
.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: #fff;
}

.accordion button[aria-expanded='true'] {
  color: #9E7F37;
}
.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
  opacity: 1;
  max-height: none;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content p {
  font-size: 15px;
  font-weight: 300;
  margin: 2em 0;
}
/*faqs*/

thead{
    background: #f6e4bedb;
    color: #83692e;
}
.view_all_btn{
    padding: 5px 24px;
    background: #fbe9c5;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #fbe9c5;
    font-weight: bold;
    color: #5b3700;
}
.view_all_btn:hover{
    color: #5b3700;
}

/*//teams*/
.card-client {
      background: #fff;
      padding-top: 25px;
      padding-bottom: 25px;
      padding-left: 20px;
      padding-right: 20px;
/*      box-shadow: 10px 6px 29px 0px #5b37005e;*/
    box-shadow: 8px 9px 24px -1px #5b37004d;
      border-radius: 10px;
      text-align: center;
      color: #fff;
      transition: all 0.3s ease;
      position: relative;
      z-index: 1;
    }
    .card-client p{
        position: relative;
        z-index: 1;
    }

    .card-client:hover {
      transform: translateY(-5px);
    }

    .user-picture {
      overflow: hidden;
      object-fit: cover;
      width: 10rem;
      height: 10rem;
      border: 4px solid #5b3700;
      border-radius: 999px;
      display: flex;
      justify-content: center;
      align-items: center;
      margin: auto;
    }

    .user-picture img {
      width: 100%;
      fill: currentColor;
      object-fit: cover;
      height: 10rem;
    }

    .name-client {
      margin: 0;
      margin-top: 10px;
      font-weight: 600;
      font-size: 22px;
    }

    .name-client span {
      display: block;
      font-weight: 500;
      font-size: 16px;
    }

    .social-media:before {
      content: " ";
      display: block;
      width: 100%;
      height: 2px;
      margin: 20px 0;
      background: #5b3700;
    }

    .social-media a {
      position: relative;
      margin-right: 15px;
      text-decoration: none;
      color: inherit;
    }

    .social-media a:last-child {
      margin-right: 0;
    }

    .social-media a svg {
      width: 1.1rem;
      fill: currentColor;
    }

    /*-- Tooltip Social Media --*/
    .tooltip-social {
      background: #262626;
      display: block;
      position: absolute;
      bottom: 0;
      left: 50%;
      padding: 0.5rem 0.4rem;
      border-radius: 5px;
      font-size: 0.8rem;
      font-weight: 600;
      opacity: 0;
      pointer-events: none;
      transform: translate(-50%, -90%);
      transition: all 0.2s ease;
      z-index: 1;
    }

    .tooltip-social:after {
      content: " ";
      position: absolute;
      bottom: 1px;
      left: 50%;
      border: solid;
      border-width: 10px 10px 0 10px;
      border-color: transparent;
      transform: translate(-50%, 100%);
    }

    .social-media a .tooltip-social:after {
      border-top-color: #262626;
    }

    .social-media a:hover .tooltip-social {
      opacity: 1;
      transform: translate(-50%, -130%);
    }
    .dark-brown-text{
        color: #5b3700!important;
    }

/*teams*/

.video-link {
    position: relative;
    display: inline-block;
}

.play-button {
    position: absolute;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 101px;
    height: 63px;
    background-image: url('../images/youtubelogo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}